@font-face {
    font-family: 'font1';
    src: url('img/1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'font2';
    src: url('img/2.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'font3';
    src: url('img/3.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
	border:0;
	margin:0;
	padding:0;
}

a{cursor:pointer;background:rgba(90,0,0,0.2);}

#ui{
	background:#ff9966;
	font:18px font1;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
}
#ui div,#ui img,#ui a{position:absolute}
#ui.s0{background:url(img/bg0.png)}
#ui.s1{background:url(img/bg1.png)}
#ui.s2{background:url(img/bg2.png)}
#ui.s3{background:url(img/bg3.png)}
#ui.s4{background:url(img/bg4.png)}

.btn{
	background:url(img/style.png) 0 -566px;
	display:inline-block;
	font-size:15px;
	line-height:24px;
	text-align:center;
	width:88px;	height:24px;
}

#p1,#p2,#p3,#p4,#p5{
	display:none;
	width:200px;	height:250px;
}
#p1 b,#p2 b,#p3 b,#p4 b,#p5 b{
	display:block;
	position:absolute;
	width:50px;	height:60px;
}

.p0{	background:	url(img/0.png)}
.p0 b{
	background:	url(img/0.png) -1000px -250px;
	left:72px;	top:27px;
}
.p0 u,.p1 u,.p2 u,.p3 u,.p4 u{
	background:	url(img/style.png) -250px -800px;
	display:none;
	position:absolute;
	width:14px;	height:31px;
}
.p0 i,.p1 i,.p2 i,.p3 i,.p4 i{
	background:	url(img/style.png);
	position:absolute;
	width:16px;	height:13px;
}
.i1 i{background-position:-25px -800px}
.i2 i{background-position:-50px -800px}
.i3 i{background-position:-75px -800px}
.i4 i{background-position:-100px -800px}
.i5 i{background-position:-125px -800px}
.i6 i{background-position:-150px -800px}
.i7 i{background-position:-175px -800px}
.i8 i{background-position:-200px -800px}
.i9 i{background-position:-225px -800px}

.f31 i,.f32 i,.f33 i,.f34 i,.f35 i{
	display:block;
}
.f61 u,.f62 u,.f63 u,.f64 u,.f65 u{
	display:block;
}

.p0.f11{background-position:-200px -1250px}
.p0.f12{background-position:-400px -1250px}
.p0.f13{background-position:-600px -1250px}
.p0.f14{background-position:-800px -1250px}
.p0.f15{background-position:-1000px -1250px}
.p0.f16{background-position:-1200px -1250px}

.p0.f21,.p0.f51{background-position:-200px 0}
.p0.f11 b,.p0.f21 b,.p0.f51 b{top:24px}
.p0.f22,.p0.f52{background-position:-400px 0}
.p0.f23,.p0.f53{background-position:-600px 0}
.p0.f13 b,.p0.f23 b,.p0.f53 b{top:25px}
.p0.f24,.p0.f54{background-position:-800px 0}
.p0.f14 b,.p0.f24 b,.p0.f54 b{top:25px}
.p0.f25,.p0.f55{background-position:-1000px 0}
.p0.f15 b,.p0.f25 b,.p0.f55 b{top:26px}
.p0.f26,.p0.f56{background-position:-1200px 0}
.p0.f16 b,.p0.f26 b,.p0.f56 b{top:24px}
.p0.f21 b,.p0.f22 b,.p0.f23 b,.p0.f24 b,.p0.f25 b,.p0.f26 b{background-position: -1050px -250px}
.p0.f51 b,.p0.f52 b,.p0.f53 b,.p0.f54 b,.p0.f55 b,.p0.f56 b{background-position: -1200px -250px}

.p0.f31{background-position:0 -250px}
.p0.f32{background-position:-200px -250px}
.p0.f33{background-position:-400px -250px}
.p0.f34{background-position:-600px -250px}
.p0.f35{background-position:-800px -250px}
.p0.f31 b,.p0.f32 b,.p0.f33 b,.p0.f34 b,.p0.f35 b{background-position: -1098px -247px}
.p0.f31 i{left:83px;top:98px}
.p0.f32 i{left:81px;top:94px}
.p0.f33 i{left:76px;top:90px}
.p0.f34 i{left:85px;top:99px}
.p0.f35 i{left:87px;top:100px}

.p0.f41{background-position:0 -500px}
.p0.f42{background-position:-200px -500px}
.p0.f43{background-position:-400px -500px}
.p0.f44{background-position:-600px -500px}
.p0.f45{background-position:-800px -500px}
.p0.f46{background-position:-1000px -500px}
.p0.f41 b,.p0.f42 b,.p0.f43 b,.p0.f44 b,.p0.f45 b,.p0.f46 b{background-position: -1148px -247px}

.p0.f61,.p0.f62{background-position:0 -750px}
.p0.f61 b{background-position: -1098px -250px;top:35px}
.p0.f62 b{background-position: -1248px -250px;top:35px}
.p0.f63,.p0.f64,.p0.f65,.p0.f66,.p0.f67,.p0.f68,.p0.f69,.p0.f6A,.p0.f6B,.p0.f6C{background-position:-200px -750px}
.p0.f63 b{background-position: -1248px -250px;top:60px}
.p0.f64 b,.p0.f6C b{background-position: -1298px -250px;top:60px}
.p0.f65 b,.p0.f66 b,.p0.f67 b,.p0.f68 b,.p0.f69 b,.p0.f6A b,.p0.f6B b{background-position: -1348px -250px;top:65px}
.p0.f61 i{left:69px;top:82px}	.p0.f61 u{left:70px;top:90px}
.p0.f62 i{left:80px;top:98px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}		.p0.f62 u{left:70px;top:100px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.p0.f63 i{left:85px;top:159px;-webkit-transform:rotate(90deg);transform:rotate(90deg)}	.p0.f63 u{left:70px;top:150px;-webkit-transform:rotate(90deg);transform:rotate(90deg)}
.p0.f66 b,.p0.f68 b,.p0.f6A b{top:83px}
.p0.f67 b,.p0.f69 b,.p0.f6B b{top:81px}

.p0.f71,.p0.f72{background-position:-400px -750px}
.p0.f71 b{background-position: -1048px -310px;top:32px}
.p0.f72 b,.p0.f73 b,.p0.f74 b{background-position: -998px -310px;top:32px}
.p0.f73{background-position:-600px -750px}
.p0.f73 b{-webkit-transform:rotate(-15deg);transform:rotate(-15deg);top:35px}
.p0.f74{background-position:-800px -750px}
.p0.f74 b{-webkit-transform:rotate(-15deg);transform:rotate(-15deg);top:35px}
.p0.f71 i,.p0.f72 i{left:92px;top:78px}
.p0.f73 i{left:87px;top:95px}
.p0.f74 i{left:87px;top:97px}

.p0.f81,.p0.f82,.p0.f83,.p0.f84{background-position:-400px -750px}
.p0.f81 b{background-position: -1048px -310px;top:32px}
.p0.f82 b{background-position: -998px -310px;top:32px}
.p0.f83 b{background-position: -1148px -310px;top:32px}
.p0.f84 b{background-position: -1198px -310px;top:32px}

.p0.f91{background-position:0 -1000px}
.p0.f91 b{background-position: -1250px -310px;top:45px}
.p0.f92{background-position:-200px -1000px}
.p0.f92 b{
	background-position: -1250px -310px;
	left:35px;	top:5px;
	-webkit-transform:rotate(-15deg);
	transform:rotate(-15deg);
}
.p0.f93{background-position:-400px -1000px}
.p0.f93 b,.p0.f94 b,.p0.f95 b,.p0.f96 b,.p0.f97 b{
	background-position: -1250px -310px;
	left:32px;	top:0;
	-webkit-transform:rotate(-15deg);
	transform:rotate(-15deg);
}
.p0.f94{background-position:-600px -1000px}
.p0.f94 b{left:28px;top:-3px}
.p0.f95{background-position:-800px -1000px}
.p0.f95 b{
	left:-20px;	top:75px;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.p0.f96{background-position:-1000px -1000px}
.p0.f96 b{
	left:-5px;	top:57px;
	-webkit-transform:rotate(-30deg);
	transform:rotate(-30deg);
}
.p0.f97{background-position:-1200px -1000px}
.p0.f97 b{
	left:20px;	top:40px;
}
.p0.f91 i{left:89px;top:111px}
.p0.f92 i{left:57px;top:53px}
.p0.f93 i{left:54px;top:49px}
.p0.f94 i{left:51px;top:46px}
.p0.f95 i{left:29px;top:138px}
.p0.f96 i{left:38px;top:121px}
.p0.f97 i{left:51px;top:99px}

.p1{	background:	url(img/1.png)}
.p1 b{
	background:	url(img/1.png) -1000px -250px;
	left:71px;	top:85px;
}
.p1.f11,.p1.f21,.p1.f51{background-position:-200px 0}
.p1.f12,.p1.f22,.p1.f52{background-position:-400px 0}
.p1.f13,.p1.f23,.p1.f53{background-position:-600px 0}
.p1.f14,.p1.f24,.p1.f54{background-position:-800px 0}
.p1.f15,.p1.f25,.p1.f55{background-position:-1000px 0}
.p1.f16,.p1.f26,.p1.f56{background-position:-1200px 0}
.p1.f11 b,.p1.f21 b,.p1.f51 b{top:84px}
.p1.f12 b,.p1.f22 b,.p1.f52 b{top:87px}
.p1.f53 b{top:85px}
.p1.f15 b,.p1.f25 b,.p1.f55 b{top:87px}

.p1.f21 b,.p1.f22 b,.p1.f23 b,.p1.f24 b,.p1.f25 b,.p1.f26 b{background-position:-1050px -250px}
.p1.f51 b,.p1.f52 b,.p1.f53 b,.p1.f54 b,.p1.f55 b,.p1.f56 b{background-position: -1200px -250px}

.p1.f31{background-position:0 -250px}
.p1.f32{background-position:-200px -250px}
.p1.f33{background-position:-400px -250px}
.p1.f34{background-position:-600px -250px}
.p1.f35{background-position:-800px -250px}
.p1.f31 b,.p1.f32 b,.p1.f33 b,.p1.f34 b,.p1.f35 b{background-position: -1098px -247px;top:83px;left:72px}
.p1.f32 b,.p1.f34 b{top:82px}
.p1.f33 b,.p1.f35 b{top:81px}
.p1.f31 i{left:86px;top:152px}
.p1.f32 i{left:86px;top:151px}
.p1.f33 i{left:83px;top:146px}
.p1.f34 i{left:88px;top:152px}
.p1.f35 i{left:89px;top:152px}

.p1.f41{background-position:0 -500px}
.p1.f42{background-position:-200px -500px}
.p1.f43{background-position:-400px -500px}
.p1.f44{background-position:-600px -500px}
.p1.f45{background-position:-800px -500px}
.p1.f46{background-position:-1000px -500px}
.p1.f41 b,.p1.f42 b,.p1.f43 b,.p1.f44 b,.p1.f45 b,.p1.f46 b{background-position: -1148px -247px}
.p1.f42 b,.p1.f44 b{top:85px;left:72px}
.p1.f43 b,.p1.f45 b{top:83px;left:72px}

.p1.f61,.p1.f62{background-position:0 -750px}
.p1.f61 b{background-position: -1098px -250px;top:100px}
.p1.f62 b{background-position: -1248px -250px;top:100px}
.p1.f63,.p1.f64,.p1.f65,.p1.f66,.p1.f67,.p1.f68,.p1.f69,.p1.f6A,.p1.f6B,.p1.f6C{background-position:-200px -750px}
.p1.f63 b{background-position: -1248px -250px;top:120px}
.p1.f64 b,.p1.f6C b{background-position: -1298px -250px;top:120px}
.p1.f65 b,.p1.f66 b,.p1.f67 b,.p1.f68 b,.p1.f69 b,.p1.f6A b,.p1.f6B b{background-position: -1348px -250px;top:120px}
.p1.f61 i{left:74px;top:152px}						.p1.f61 u{left:75px;top:160px}
.p1.f62 i{left:84px;top:168px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}	.p1.f62 u{left:75px;top:170px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.p1.f63 i{left:85px;top:198px;-webkit-transform:rotate(90deg);transform:rotate(90deg)}	.p1.f63 u{left:70px;top:190px;-webkit-transform:rotate(90deg);transform:rotate(90deg)}
.p1.f66 b,.p1.f68 b,.p1.f6A b{top:120px}
.p1.f67 b,.p1.f69 b,.p1.f6B b{top:122px}

.p1.f71,.p1.f72,.p1.f73{background-position:-400px -750px}
.p1.f71 b,.p1.f72 b,.p1.f73 b{background-position: -1098px -310px;top:92px}
.p1.f72 b{-webkit-transform:rotate(15deg);transform:rotate(15deg);left:75px}
.p1.f73 b{-webkit-transform:rotate(30deg);transform:rotate(30deg);left:78px}
.p1.f71 i,.p1.f72 i{left:89px;top:140px}
.p1.f73 i{left:87px;top:140px}

.p1.f81{background-position:0 -250px}
.p1.f81 b,.p1.f82 b,.p1.f83 b,.p1.f84 b{background-position: -1098px -310px;top:88px}
.p1.f82,.p1.f83,.p1.f84{background-position:-400px -750px}
.p1.f82 b{top:90px}
.p1.f83 b{background-position: -1148px -310px;top:90px}
.p1.f84 b{background-position: -1198px -310px;top:90px}
.p1.f81 i{left:86px;top:152px}
.p1.f82 i,.p1.f83 i,.p1.f84 i{left:88px;top:140px}

.p1.f91{background-position:-400px -750px}
.p1.f91 b{background-position: -1248px -310px;top:90px}

.p1.f92{background-position:0 -1000px}
.p1.f92 b{
	background-position: -1250px -310px;
	left:95px;	top:88px;
	-webkit-transform:rotate(15deg);
	transform:rotate(15deg);
}
.p1.f93{background-position:-200px -1000px}
.p1.f93 b{
	background-position: -1300px -310px;
	left:143px;	top:113px;
	-webkit-transform:rotate(60deg);
	transform:rotate(60deg);
}
.p1.f94{background-position:-400px -1000px}
.p1.f94 b{
	background-position: -1350px -310px;
	left:60px;	top:110px;
	-webkit-transform:rotate(15deg);
	transform:rotate(15deg);
}
.p1.f95{background-position:-600px -1000px}
.p1.f95 b{
	background-position: -1350px -310px;
	left:63px;	top:108px;
	-webkit-transform:rotate(15deg);
	transform:rotate(15deg);
}
.p1.f96{background-position:-800px -1000px}
.p1.f96 b{
	background-position: -1300px -310px;
	left:70px;	top:97px;
	-webkit-transform:rotate(15deg);
	transform:rotate(15deg);
}
.p1.f91 i{left:88px;top:140px}
.p1.f92 i{left:93px;top:133px}
.p1.f93 i{left:130px;top:141px;-webkit-transform: rotate(60deg);transform: rotate(60deg)}
.p1.f94 i{left:67px;top:167px}
.p1.f95 i{left:73px;top:160px}
.p1.f96 i{left:80px;top:151px}

.p2{	background:	url(img/2.png)}
.p2 b{
	background:	url(img/2.png) -1000px -250px;
	left:73px;	top:87px;
}
.p2.f11,.p2.f21,.p2.f51{background-position:-200px 0}
.p2.f12,.p2.f22,.p2.f52{background-position:-400px 0}
.p2.f13,.p2.f23,.p2.f53{background-position:-600px 0}
.p2.f14,.p2.f24,.p2.f54{background-position:-800px 0}
.p2.f15,.p2.f25,.p2.f55{background-position:-1000px 0}
.p2.f16,.p2.f26,.p2.f56{background-position:-1200px 0}
.p2.f11 b,.p2.f21 b,.p2.f51 b{top:85px}
.p2.f12 b,.p2.f22 b,.p2.f52 b{top:86px}
.p2.f53 b{top:86px}
.p2.f54 b{top:87px}
.p2.f15 b,.p2.f25 b,.p2.f55 b{top:89px}
.p2.f16 b,.p2.f26 b,.p2.f56 b{top:87px}

.p2.f21 b,.p2.f22 b,.p2.f23 b,.p2.f24 b,.p2.f25 b,.p2.f26 b{background-position:-1050px -250px}
.p2.f51 b,.p2.f52 b,.p2.f53 b,.p2.f54 b,.p2.f55 b,.p2.f56 b{background-position: -1200px -250px}

.p2.f31{background-position:0 -250px}
.p2.f32{background-position:-200px -250px}
.p2.f33{background-position:-400px -250px}
.p2.f34{background-position:-600px -250px}
.p2.f35{background-position:-800px -250px}
.p2.f31 b,.p2.f32 b,.p2.f33 b,.p2.f34 b,.p2.f35 b{background-position: -1098px -247px;top:85px;left:72px}
.p2.f32 b,.p2.f34 b{top:84px}
.p2.f33 b,.p2.f35 b{top:83px}
.p2.f31 i{left:88px;top:151px}
.p2.f32 i{left:87px;top:149px}
.p2.f33 i{left:84px;top:145px}
.p2.f34 i{left:89px;top:151px}
.p2.f35 i{left:90px;top:149px}

.p2.f41{background-position:0 -500px}
.p2.f42{background-position:-200px -500px}
.p2.f43{background-position:-400px -500px}
.p2.f44{background-position:-600px -500px}
.p2.f45{background-position:-800px -500px}
.p2.f46{background-position:-1000px -500px}
.p2.f41 b,.p2.f42 b,.p2.f43 b,.p2.f44 b,.p2.f45 b,.p2.f46 b{background-position: -1148px -247px}
.p2.f42 b,.p2.f44 b{top:85px;left:72px}
.p2.f43 b,.p2.f45 b{top:83px;left:72px}

.p2.f61,.p2.f62{background-position:0 -750px}
.p2.f61 b{background-position: -1098px -250px;top:100px}
.p2.f62 b{background-position: -1248px -250px;top:100px}
.p2.f63,.p2.f64,.p2.f65,.p2.f66,.p2.f67,.p2.f68,.p2.f69,.p2.f6A,.p2.f6B,.p2.f6C{background-position:-200px -750px}
.p2.f63 b{background-position: -1248px -250px;top:120px}
.p2.f64 b,.p2.f6C b{background-position: -1298px -250px;top:120px}
.p2.f65 b,.p2.f66 b,.p2.f67 b,.p2.f68 b,.p2.f69 b,.p2.f6A b,.p2.f6B b{background-position: -1348px -250px;top:120px}
.p2.f61 i{left:74px;top:152px}						.p2.f61 u{left:75px;top:160px}
.p2.f62 i{left:84px;top:168px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}	.p2.f62 u{left:75px;top:170px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.p2.f63 i{left:85px;top:198px;-webkit-transform:rotate(90deg);transform:rotate(90deg)}	.p2.f63 u{left:70px;top:190px;-webkit-transform:rotate(90deg);transform:rotate(90deg)}
.p2.f66 b,.p2.f68 b,.p2.f6A b{top:120px}
.p2.f67 b,.p2.f69 b,.p2.f6B b{top:122px}

.p2.f71,.p2.f72,.p2.f73{background-position:-400px -750px}
.p2.f71 b,.p2.f72 b,.p2.f73 b{background-position: -1098px -310px;top:92px}
.p2.f72 b{-webkit-transform:rotate(15deg);transform:rotate(15deg);left:77px}
.p2.f73 b{-webkit-transform:rotate(30deg);transform:rotate(30deg);left:80px}
.p2.f71 i,.p2.f72 i{left:89px;top:140px}
.p2.f73 i{left:89px;top:140px}

.p2.f81{background-position:0 -250px}
.p2.f81 b,.p2.f82 b,.p2.f83 b,.p2.f84 b{background-position: -1098px -310px;top:87px}
.p2.f82,.p2.f83,.p2.f84{background-position:-400px -750px}
.p2.f82 b{top:90px}
.p2.f83 b{background-position: -1148px -310px;top:90px}
.p2.f84 b{background-position: -1198px -310px;top:90px}
.p2.f81 i{left:86px;top:152px}
.p2.f82 i,.p2.f83 i,.p2.f84 i{left:88px;top:140px}

.p2.f91{background-position:-400px -750px}
.p2.f91 b{background-position: -1099px -310px;top:92px}
.p2.f92{background-position:0 -1000px}
.p2.f92 b{background-position: -1298px -310px;top:70px;}
.p2.f93{background-position:-200px -1000px}
.p2.f93 b{background-position: -1300px -310px;top:78px;}
.p2.f94{background-position:-400px -1000px}
.p2.f94 b{background-position: -1350px -310px;top:102px;}
.p2.f95{background-position:-600px -1000px}
.p2.f95 b{background-position: -1350px -310px;top:92px;}
.p2.f96{background-position:-400px -750px}
.p2.f96 b{background-position: -1300px -310px;top:92px;}
.p2.f91 i{left:90px;top:141px}
.p2.f92 i{left:81px;top:112px}
.p2.f93 i{left:81px;top:116px}
.p2.f94 i{left:90px;top:149px}
.p2.f95 i{left:90px;top:138px}
.p2.f96 i{left:91px;top:141px}

.p3{	background:	url(img/3.png)}
.p3 b{
	background:	url(img/3.png) -1000px -250px;
	left:73px;	top:85px;
}

.p3.f11,.p3.f21,.p3.f51{background-position:-200px 0}
.p3.f12,.p3.f22,.p3.f52{background-position:-400px 0}
.p3.f13,.p3.f23,.p3.f53{background-position:-600px 0}
.p3.f14,.p3.f24,.p3.f54{background-position:-800px 0}
.p3.f15,.p3.f25,.p3.f55{background-position:-1000px 0}
.p3.f16,.p3.f26,.p3.f56{background-position:-1200px 0}
.p3.f11 b,.p3.f21 b,.p3.f51 b{top:84px}
.p3.f12 b,.p3.f22 b,.p3.f52 b{top:87px}
.p3.f53 b{top:85px}
.p3.f15 b,.p3.f25 b,.p3.f55 b{top:87px}

.p3.f21 b,.p3.f22 b,.p3.f23 b,.p3.f24 b,.p3.f25 b,.p3.f26 b{background-position:-1050px -250px}
.p3.f51 b,.p3.f52 b,.p3.f53 b,.p3.f54 b,.p3.f55 b,.p3.f56 b{background-position: -1200px -250px}

.p3.f31{background-position:0 -250px}
.p3.f32{background-position:-200px -250px}
.p3.f33{background-position:-400px -250px}
.p3.f34{background-position:-600px -250px}
.p3.f35{background-position:-800px -250px}
.p3.f31 b,.p3.f32 b,.p3.f33 b,.p3.f34 b,.p3.f35 b{background-position: -1098px -247px;top:87px;left:72px}
.p3.f32 b,.p3.f34 b{top:86px}
.p3.f33 b,.p3.f35 b{top:85px}
.p3.f31 i{left:84px;top:152px}
.p3.f32 i{left:84px;top:150px}
.p3.f33 i{left:81px;top:146px}
.p3.f34 i{left:86px;top:152px}
.p3.f35 i{left:86px;top:151px}

.p3.f41{background-position:0 -500px}
.p3.f42{background-position:-200px -500px}
.p3.f43{background-position:-400px -500px}
.p3.f44{background-position:-600px -500px}
.p3.f45{background-position:-800px -500px}
.p3.f46{background-position:-1000px -500px}
.p3.f41 b,.p3.f42 b,.p3.f43 b,.p3.f44 b,.p3.f45 b,.p3.f46 b{background-position: -1148px -247px;top:87px;left:72px}
.p3.f42 b,.p3.f44 b{top:86px}
.p3.f43 b,.p3.f45 b{top:84px}

.p3.f61,.p3.f62{background-position:0 -750px}
.p3.f61 b,.p3.f62 b{background-position: -1248px -250px;top:100px}
.p3.f63,.p3.f64,.p3.f65,.p3.f66,.p3.f67,.p3.f68,.p3.f69,.p3.f6A,.p3.f6B,.p3.f6C{background-position:-200px -750px}
.p3.f63 b{background-position: -1248px -250px;top:120px}
.p3.f64 b,.p3.f6C b{background-position: -1298px -250px;top:120px}
.p3.f65 b,.p3.f66 b,.p3.f67 b,.p3.f68 b,.p3.f69 b,.p3.f6A b,.p3.f6B b{background-position: -1348px -250px;top:120px}
.p3.f61 i{left:74px;top:152px}						.p3.f61 u{left:75px;top:160px}
.p3.f62 i{left:84px;top:168px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}	.p3.f62 u{left:75px;top:170px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.p3.f63 i{left:85px;top:198px;-webkit-transform:rotate(90deg);transform:rotate(90deg)}	.p3.f63 u{left:70px;top:190px;-webkit-transform:rotate(90deg);transform:rotate(90deg)}
.p3.f66 b,.p3.f68 b,.p3.f6A b{top:120px}
.p3.f67 b,.p3.f69 b,.p3.f6B b{top:122px}

.p3.f71,.p3.f72,.p3.f73{background-position:-400px -750px}
.p3.f71 b,.p3.f72 b,.p3.f73 b{background-position: -1098px -310px;top:92px}
.p3.f72 b{-webkit-transform:rotate(15deg);transform:rotate(15deg);left:77px}
.p3.f73 b-webkit-transform:rotate(30deg);transform:rotate(30deg);left:80px}
.p3.f71 i,.p3.f72 i{left:89px;top:141px}
.p3.f73 i{left:89px;top:141px}

.p3.f81{background-position:0 -250px}
.p3.f81 b,.p3.f82 b,.p3.f83 b,.p3.f84 b{background-position: -1098px -310px;top:90px}
.p3.f82,.p3.f83,.p3.f84{background-position:-400px -750px}
.p3.f82 b{top:90px}
.p3.f83 b{background-position: -1148px -310px;top:90px}
.p3.f84 b{background-position: -1198px -310px;top:90px}
.p3.f81 i{left:84px;top:152px}
.p3.f82 i,.p3.f83 i,.p3.f84 i{left:88px;top:141px}

.p3.f91{background-position:-400px -750px}
.p3.f91 b{background-position: -1248px -310px;top:92px}
.p3.f92{background-position:0 -1000px}
.p3.f92 b{background-position: -1248px -310px;top:75px}
.p3.f93{background-position:-200px -1000px}
.p3.f93 b{background-position: -1348px -310px;top:107px}
.p3.f94{background-position:-400px -1000px}
.p3.f94 b{background-position: -1048px -310px;top:87px}
.p3.f95,.p3.f96{background-position:-400px -750px}
.p3.f95 b,.p3.f96 b{background-position: -1048px -310px;top:92px}
.p3.f91 i{left:90px;top:141px}
.p3.f92 i{left:83px;top:130px;-webkit-transform: rotate(30deg);transform: rotate(30deg)}
.p3.f93 i{left:85px;top:161px}
.p3.f94 i{left:90px;top:138px}
.p3.f95 i,.p3.f96 i{left:90px;top:142px}

.p4{	background:	url(img/4.png)}
.p4 b{
	background:	url(img/4.png) -1000px -375px;
	left:70px;	top:97px;
}

.p4.f11,.p4.f21,.p4.f51{background-position:-200px 0}
.p4.f12,.p4.f22,.p4.f52{background-position:-400px 0}
.p4.f13,.p4.f23,.p4.f53{background-position:-600px 0}
.p4.f14,.p4.f24,.p4.f54{background-position:-800px 0}
.p4.f15,.p4.f25,.p4.f55{background-position:-1000px 0}
.p4.f16,.p4.f26,.p4.f56{background-position:-1200px 0}
.p4.f11 b{top:95px}
.p4.f12 b{background-position:-1050px -375px}
.p4.f13 b{background-position:-1100px -375px;left:73px;top:96px}
.p4.f14 b{background-position:-1150px -375px;left:71px}
.p4.f15 b{background-position:-1200px -375px;left:68px;top:100px}
.p4.f16 b{background-position:-1250px -375px;left:68px;top:96px}
.p4.f17 b{background-position:-1300px -375px;left:69px}

.p4.f21 b{background-position:-1000px -435px;top:95px}
.p4.f22 b{background-position:-1050px -435px}
.p4.f23 b{background-position:-1100px -435px;left:73px;top:96px}
.p4.f24 b{background-position:-1150px -435px;left:71px}
.p4.f25 b{background-position:-1200px -435px;left:68px;top:100px}
.p4.f26 b{background-position:-1250px -435px;left:68px;top:96px}
.p4.f27 b{background-position:-1300px -435px;left:69px}

.p4.f51 b{background-position:-1000px -495px;top:95px}
.p4.f52 b{background-position:-1050px -495px}
.p4.f53 b{background-position:-1100px -495px;left:73px;top:96px}
.p4.f54 b{background-position:-1150px -495px;left:71px}
.p4.f55 b{background-position:-1200px -495px;left:68px;top:100px}
.p4.f56 b{background-position:-1250px -495px;left:68px;top:96px}
.p4.f57 b{background-position:-1300px -495px;left:69px}

.p4.f31{background-position:0 -250px}
.p4.f32{background-position:-200px -250px}
.p4.f33{background-position:-400px -250px}
.p4.f34{background-position:-600px -250px}
.p4.f35{background-position:-800px -250px}
.p4.f31 b,.p4.f32 b,.p4.f33 b,.p4.f34 b,.p4.f35 b{background-position: -1098px -247px;left:70px;top:92px}
.p4.f32 b,.p4.f34 b{top:90px}
.p4.f33 b,.p4.f35 b{top:89px}
.p4.f31 i{left:88px;top:153px}
.p4.f32 i{left:88px;top:151px}
.p4.f33 i{left:86px;top:147px}
.p4.f34 i{left:89px;top:152px}
.p4.f35 i{left:89px;top:151px}

.p4.f41{background-position:0 -500px}
.p4.f42{background-position:-200px -500px}
.p4.f43{background-position:-400px -500px}
.p4.f44{background-position:-600px -500px}
.p4.f45{background-position:-800px -500px}
.p4.f46{background-position:-1000px -750px}
.p4.f41 b,.p4.f42 b,.p4.f43 b,.p4.f44 b,.p4.f45 b,.p4.f46 b{background-position: -1148px -247px;left:70px;top:94px}
.p4.f42 b,.p4.f44 b{top:92px}
.p4.f43 b,.p4.f45 b{top:91px}

.p4.f61{background-position:0 -750px}
.p4.f61 b,.p4.f62 b{background-position: -1248px -250px;top:100px}
.p4.f62 b{top:120px}
.p4.f62,.p4.f63,.p4.f64,.p4.f65,.p4.f66,.p4.f67,.p4.f68,.p4.f69,.p4.f6A,.p4.f6B,.p4.f6C{background-position:-200px -750px}
.p4.f63 b,.p4.f64 b,.p4.f6C b{background-position: -1298px -250px;top:120px}
.p4.f65 b,.p4.f66 b,.p4.f67 b,.p4.f68 b,.p4.f69 b,.p4.f6A b,.p4.f6B b{background-position: -1348px -250px;top:120px}
.p4.f61 i{left:74px;top:152px}						.p4.f61 u{left:75px;top:160px}
.p4.f62 i{left:84px;top:168px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}	.p4.f62 u{left:75px;top:170px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.p4.f63 i{left:85px;top:198px;-webkit-transform:rotate(90deg);transform:rotate(90deg)}	.p4.f63 u{left:70px;top:190px;-webkit-transform:rotate(90deg);transform:rotate(90deg)}
.p4.f66 b,.p4.f68 b,.p4.f6A b{top:120px}
.p4.f67 b,.p4.f69 b,.p4.f6B b{top:122px}


.p4.f71{background-position:-400px -750px}
.p4.f71 b,.p4.f72 b,.p4.f73 b{background-position: -1048px -310px;top:92px}
.p4.f72{background-position:-600px -750px}
.p4.f72 b{-webkit-transform:rotate(15deg);transform:rotate(15deg);left:77px}
.p4.f73{background-position:-800px -750px}
.p4.f73 b{-webkit-transform:rotate(15deg);transform:rotate(15deg);left:77px}
.p4.f71 i{left:89px;top:142px}
.p4.f72 i{left:80px;top:139px}
.p4.f73 i{left:85px;top:145px}

.p4.f81{background-position:0 -250px}
.p4.f81 b,.p4.f82 b,.p4.f83 b,.p4.f84 b{background-position: -1098px -310px;top:92px}
.p4.f82,.p4.f83,.p4.f84{background-position:-400px -750px}
.p4.f82 b{background-position: -1048px -310px}
.p4.f83 b{background-position: -1148px -310px}
.p4.f84 b{background-position: -1198px -310px}
.p4.f81 i{left:87px;top:153px}
.p4.f82 i,.p4.f83 i,.p4.f84 i{left:88px;top:142px}

.p4.f91{background-position:-400px -750px}
.p4.f91 b{background-position: -1048px -310px;top:92px}
.p4.f92{background-position:0 -1000px}
.p4.f92 b{background-position: -1098px -310px;top:97px}
.p4.f93{background-position:-200px -1000px}
.p4.f93 b{background-position: -1098px -310px;top:93px}
.p4.f94{background-position:-400px -1000px}
.p4.f94 b{background-position: -1098px -310px;top:97px}
.p4.f95,.p4.f96{background-position:-400px -750px}
.p4.f95 b,.p4.f96 b{background-position: -1098px -310px;top:92px}
.p4.f91 i{left:89px;top:142px}
.p4.f92 i{left:87px;top:146px}
.p4.f93 i{left:87px;top:137px}
.p4.f94 i{left:87px;top:146px}
.p4.f95 i,.p4.f96 i{left:87px;top:142px}

.f64 i,.f64 u,.f65 i,.f66 i,.f67 i,.f68 i,.f69 i,.f6A i,.f6B i,.f6C i{display:none}
.f65 u,.f66 u,.f67 u,.f68 u,.f69 u,.f6A u,.f6B u{
	background-position:0 -970px;
	display:block;
	width:50px;	height:88px;
	left:73px;		top:165px;
}
.p0.f65 u,.p0.f66 u,.p0.f67 u,.p0.f68 u,.p0.f69 u,.p0.f6A u,.p0.f6B u{
	background-position:0 -850px;
	display:block;
	width:48px;	height:119px;
	left:75px;		top:130px;
}
.f66 u{background-position:-50px -970px}	.p0.f66 u{background-position:-50px -850px}
.f67 u{background-position:-100px -970px}	.p0.f67 u{background-position:-100px -850px}
.f68 u{background-position:-150px -970px}	.p0.f68 u{background-position:-150px -850px}
.f69 u{background-position:-200px -970px}	.p0.f69 u{background-position:-200px -850px}
.f6A u{background-position:-250px -970px}	.p0.f6A u{background-position:-250px -850px}
.f6B u{background-position:-300px -970px}	.p0.f6B u{background-position:-300px -850px}

c{
	background:url(img/style.png) 0 -815px;
	display:none;
	position:absolute;
	left:60px;top:213px;
	width:24px;height:32px
}
.i1 c{background-position:-25px -815px;}
.i2 c{background-position:-50px -815px;}
.i3 c{background-position:-75px -815px;}
.i4 c{background-position:-100px -815px;}
.i5 c{background-position:-125px -815px;}
.i6 c{background-position:-150px -815px;}
.i7 c{background-position:-175px -815px;}
.i8 c{background-position:-200px -815px;}
.i9 c{background-position:-225px -815px;}

.f64 c,.f65 c,.f66 c,.f67 c,.f68 c,.f69 c,.f6A c{display:block}
.f6A c{opacity:0.5}

#p0 .shadow{
	background:url(img/style.png);
	position:absolute;
	display:block;
	width:476px;	height:282px;
}
#p0 .over{
	background:url(img/style.png) 0 -283px;
	position:absolute;
	width:476px;	height:282px;
}
#p0 .wheel{
	background:url(img/style.png) 0 -710px;
	display:block;
	position:absolute;
	left:70px;	top:187px;
	width:90px;	height:90px;
}
#p0 .front{left:373px}
#p0.f1 .over{top:-5px}
#p0.f2 .over{top:-5px;-webkit-transform:rotate(1deg);transform:rotate(1deg)}
#p0.f3 .over{top:3px}
#p0.f4 .over{-webkit-transform:rotate(1deg);transform:rotate(1deg)}

#p0.f1 .wheel{-webkit-transform:rotate(22deg);transform:rotate(22deg)}
#p0.f2 .wheel{-webkit-transform:rotate(45deg);transform:rotate(45deg)}
#p0.f3 .wheel{-webkit-transform:rotate(67deg);transform:rotate(67deg)}
#p0.f4 .wheel{-webkit-transform:rotate(90deg);transform:rotate(90deg)}

#ui.s1 #persons>div{display:block;top:200px;}
#ui.s2 #persons>div{display:block;top:200px;}
#ui.s3 #persons>div{display:block;top:200px;}
#ui.s4 #persons>div{display:block;top:200px;}
#ui.speed1 #persons>div{-webkit-transition:left 3s linear,top 1s linear;	transition:left 3s linear,top 1s linear}
#ui.speed2 #persons>div{-webkit-transition:left 2s linear,top 0.6s linear;	transition:left 2s linear,top 0.6s linear}
#ui.speed3 #persons>div{-webkit-transition:left 1s linear,top 0.3s linear;	transition:left 1s linear,top 0.3s linear}
#ui.s0 #p1{-webkit-transition:left 15s linear;transition:left 15s linear}

#soldout{
	background:url(img/style.png) 0 -566px;
	display:none;
	left:180px;top:167px;
	width:134px;	height:59px;
}

#window{
	background:url(img/style.png) -265px -566px;
	left:123px;top:62px;
	width:164px;	height:129px;
	-webkit-transition:height 1s linear;
	transition:height 1s linear;
}

#p0.f5 #window{
	height:2px;
}

#eyes{
	background:url(img/style.png) -110px -710px;
	display:none;
	left:192px;	top:96px;
	width:25px;	height:5px;
}

#ui .on{	display:block}
#ui .off,#ui .f0{
	display:none;
	-webkit-transition:none
	transition:none
}
#p0{display:none}

#p0.pon{
	display:block!important;
	left:-400px;	top:100px;
	-webkit-transition:none;
	transition:none;
}
#ui.speed1 #p0{-webkit-transition:left 3s linear;transition:left 3s linear}
#ui.speed2 #p0{-webkit-transition:left 2s linear;transition:left 2s linear}
#ui.speed3 #p0{-webkit-transition:left 1s linear;transition:left 1s linear}

.s0 #p0{
	display:block;
	left:180px;	top:130px;
	-webkit-transform:scale(0.6);
	transform:scale(0.6);
}
.s0 #window{display:none}
.s0 #p1{
	display:block;
	left:-130px;	top:115px;
	-webkit-transform:scale(0.75,0.75);
	transform:scale(0.75,0.75);
}
#ui .lr{-webkit-transform:scale(-1,1);transform:scale(-1,1)}
#ui.s0 .lr{-webkit-transform:scale(-0.75,0.75);transform:scale(-0.75,0.75)}

#firstScene{display:none}
.s0 #firstScene{display:block}

#btnAppStore{
	left:8px;		top:357px;
	width:198px;	height:67px;
}

#btnGooglePlay{
	right:8px;		top:357px;
	width:198px;	height:67px;
}

#btnPlay{
	background:url(img/style.png) 0 -675px;
	line-height:35px;
	left:256px;	top:357px;
	width:129px;	height:34px;
	text-align:center;
}

#copyright{
	color:#fff;
	font:12px font3;
	left:210px;	top:430px;
	text-shadow: 0px 2px 2px rgba(0,0,0,1);
	width:220px;
}

#facebook{
	background:url(img/style.png) -266px -700px;
	left:160px;	top:450px;
	width:131px;	height:25px;
}

#twitter{
	background:url(img/style.png) -266px -728px;
	left:340px;	top:450px;
	width:128px;	height:25px;
}

#settings{
	background:url(img/style.png) 0 -1100px;
	display:none;
	left:10px;		top:7px;
	width:626px;	height:450px;
}

#sCash{
	color:#343434;
	font: 18px font3;
	line-height:40px;
	left:220px;	top:2px;
	width:185px;	height:42px;
	text-align:center;
}
#sCity{
	font: 16px font3;
	left:155px;top:55px;
	width:300px;	
	text-align:center;
}
#settings a,#tips a,#graphs a{
	background:url(img/style.png) 0 -625px;
	font: 13px font1;
	line-height:24px;
	width:88px;	height:24px;
	text-align:center;
}
#ui table a{font-size:9pt}
.disabled{
	cursor:default;
	opacity:0.5;
}
#btnTips{
	left:45px;top:90px;
}
#btnUndo{
	left:485px;top:90px;
}
h2{
	color:#fff;
	font:30px font3;
	position:absolute;
	text-shadow: 0px 2px 2px rgba(0,0,0,1);
}

#hInventory{
	left:240px;	top:55px;
}
#details,#amounts{
	font:16px font3;
	position:absolute;
	left:40px;	top:135px;
}
#details td:first-child,#amounts td:first-child{text-align:right}
#amounts{top:270px}

#details a{
	display:inline-block;
	position:static;
}

#hAmounts{
	left:160px;	top:210px;
}
#amounts td>div{
	background:#666;
	left:100px;
	width:330px;height:2px;
}
#amounts td>b{
	background:url(img/style.png) -440px -566px;
	cursor:pointer;
	display:block;
	margin-top:-7px;
	position:absolute;
	width:34px;	height:16px;
}

#sPopularity{
	color:#303030;
	font:14px font3;
	left:240px;	top:340px;
	text-align:center;
	width:150px;
}

#sServings{
	color:#303030;
	font:18px font3;
	left:210px;	top:382px;
	text-align:center;
	width: 200px;
}
#sServings>div{
	font-size:14px;
	text-align:center;
	width:100%;
}
#btnMore{
	color:#000;
	left:45px;	top:380px;
	text-decoration:none;
}
#btnStart{
	left:485px;top:380px;
}

#tips{
	background:url(img/style.png) 12px -1550px no-repeat;
	display:none;
	left:54px;		top:85px;
	width:530px;	height:326px;
}
#hTips{
	color:#fff;
	font:18px font3;
	left:240px;	top:10px;
}
#tTips{
	font:14px font3;
	text-align:center;
	top:70px;
	width:100%;
}
#btnMore2{color:#000;top:250px;left:45px;text-decoration:none}
#btnOk{top:250px;left:380px}
#btnContinue{top:250px;left:210px;display:none}

#graphs{
	background:url(img/style.png) 0 -1880px;
	display:none;
	left:45px;	top:5px;
	width:561px;height:443px;
}
#hMoney{
	font:14px font3;
	left:225px;	top:7px;
}
#hSatisfaction{
	font:14px font3;
	left:195px;	top:255px;
}
#tStar{
	background:url(img/style.png) -400px -760px;
	color:#ec4D00;
	font:12px font3;
	line-height:55px;
	left:455px;	top:20px;
	width:73px;	height:54px;
	text-align:center;
}
#btnNextDay{
	left:480px;top:415px;
}

#svg1{
	background:rgba(90,0,0,0.1);
	position:absolute;
	left:120px;	top:40px;
	width:365px;	height:155px;
}
#svg1 polyline{
	fill:none;
	stroke:#ff0000;
	stroke-width:2px;
}
#svg1 circle{fill:#f00}
#svg2{
	background:rgba(90,0,0,0.1);
	position:absolute;
	left:120px;	top:287px;
	width:365px;	height:100px;
}
#svg2 polyline{
	fill:none;
	stroke:#00f;
	stroke-width:2px;
}
#svg2 circle{fill:#00f}
#tMoney{
	font:10px font2;
	left:92px;	top:41px;
	line-height:10.7pt;
	text-align:right;
}
#tSatisfaction{
	font:5pt font2;
	left:108px;	top:290px;
	line-height:6.6pt;
	text-align:right;
}

#texts{
	color:#fce600;
	display:none;
}
#tCity,#tPop{
	font:30px font3;
	left:13px;	top:5px;
	width:300px;
	text-shadow: 0px 2px 2px rgba(0,0,0,1);
}
#tDay,#tCash{
	font:30px font3;
	left:430px;	top:5px;
	text-shadow: 0px 2px 2px rgba(0,0,0,1);
	width:200px;
	text-align:right;
}
#tPop,#tCash{font-size:20px;	top:42px}
#btnMusic{
	background:url(img/style.png) -105px -720px;
	left:463px;	top:429px;
	width:31px;	height:31px;
	z-index:10;
}
#btnSounds{
	background:url(img/style.png) -105px -755px;
	left:500px;	top:429px;
	width:31px;	height:31px;
	z-index:10;
}
#btnSpeed,#btnEnd{
	background:url(img/style.png) -286px -799px;
	color:#000;
	font-size:13px;
	line-height:24px;
	left:550px;	top:433px;
	width:68px;	height:24px;
	text-align:center;
	z-index:10;
}
#end{
	background:	url(img/cloud.png);
	background-size:100% 100%;
	display:none;
	left:525px;	top:200px;
	width:90px;	height:45px;
	z-index:10;
}
#btnEnd{
	left:10px;	top:10px;
}

#instructions{
	font:bold 14px font2;
	z-index:9;
}
#instructions>div{
	background:url(img/cloud.png);
	background-size:100% 100%;
	color:#fff;
	display:none;
	text-align:center;
}
#instructions>div>a{
	background:url(img/style.png) 0 -650px;
	color:#000;
	font:13px font1;
	line-height:24px;
	position:absolute;
	width:112px;	height:24px;
}
#instructions>div>a.next{
	background-position:0 -625px;
	width:88px
}
.F0 #i1,.F1 #i2,.F1 #i3,.F1 #i4,.F2 #i5,.F3 #i6,.F4 #i7,.F5 #i8,
.F6 #i9,.F7 #i10,.F8 #i11,.F9 #i12,
.F10 #i13,.F11 #i14,.F12 #i15,.F13 #i16,.F14 #i17,.F15 #i18,
.F16 #i19,.F17 #i20,.F18 #i21,.F19 #i22{display:block}

#i1{
	left:70px;		top:100px;
	width:488px;	height:218px;
}
#i1 h1{margin:40px 0 20px 0}
#i1 a{bottom:40px;left:125px}
#i1 .next{left:245px}

#i2{
	padding-top:40px;
	left:56px;		top:94px;
	width:167px;	height:85px;
}
#i2>div{
	background:	url(img/style.png) -150px -566px;
	left:80px;		top:-85px;
	width:115px;	height:113px;
}
#i3{
	padding-top:30px;
	left:319px;	top:121px;
	width:261px;	height:54px;
}
#i3>div{
	background:	url(img/style.png) -150px -566px;
	left:105px;		top:-71px;
	width:115px;	height:90px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}
#i4{
	padding-top:44px;
	left:132px;	top:240px;
	width:395px;	height:128px;
}
#i4 a{bottom:40px;left:105px}
#i4 .next{left:225px}

#i5{
	padding-top:44px;
	left:88px;		top:40px;
	width:475px;	height:219px;
}
#i5 a{bottom:40px;left:100px}
#i5 .next{left:273px}
#i5>div{
	background:	url(img/style.png) -136px -654px;
	left:220px;	top:230px;
	width:44px;	height:75px;
}

#i6{
	padding-top:44px;
	left:102px;	top:149px;
	width:447px;	height:142px;
}
#i6 a{bottom:40px;left:65px}
#i6 .next{left:300px}
#i6>div{
	background:	url(img/style.png) -136px -659px;
	left:205px;	top:165px;
	width:44px;	height:70px;
	-webkit-transform:	rotate(15deg);
	transform:	rotate(15deg);
}

#i7{
	padding-top:45px;
	left:209px;	top:241px;
	width:279px;	height:120px;
}
#i7 a{bottom:40px;left:40px}
#i7 .next{left:157px}
#i7>div{
	background:	url(img/style.png) -136px -659px;
	left:253px;	top:-24px;
	width:44px;	height:70px;
	-webkit-transform:	rotate(225deg);
	transform:	rotate(225deg);
}

#i8{
	padding-top:40px;
	left:180px;	top:227px;
	width:279px;	height:160px;
}
#i8 a{bottom:40px;left:40px}
#i8 .next{left:157px}

#i9{
	padding-top:30px;
	left:114px;	top:231px;
	width:279px;	height:115px;
}
#i9 a{bottom:	40px;left:43px}
#i9 .next{left:160px}
#a91{
	background:	url(img/style.png) -136px -659px;
	left:85px;	top:-133px;
	width:44px;	height:70px;
	-webkit-transform:	rotate(-30deg) scale(0.6);
	transform:	rotate(-30deg) scale(0.6);
}
#a92,#a93{
	background:	url(img/style.png) -136px -659px;
	left:270px;	top:-105px;
	width:44px;	height:70px;
	-webkit-transform:	rotate(30deg) scale(0.6);
	transform:	rotate(30deg) scale(0.6);
}
#a93{
	top:-35px;
	-webkit-transform:	rotate(135deg) scale(0.6);
	transform:	rotate(135deg) scale(0.6);
}

#i10{
	padding-top:40px;
	left:317px;	top:227px;
	width:273px;	height:88px;
}
#i10 a{bottom:	30px;left:43px}
#i10 .next{left:160px}
#i10>div{
	background:	url(img/style.png) -136px -659px;
	left:230px;	top:-195px;
	width:44px;	height:70px;
	-webkit-transform:	rotate(37deg);
	transform:	rotate(37deg);
}

#i11{
	padding-top:	30px;
	left:94px;		top:68px;
	width:372px;	height:120px;
}
#i11 a{bottom:	30px;left:90px}
#i11 .next{left:207px}
#a111,#a112,#a113,#a114{
	background:	url(img/style.png) -136px -659px;
	left:73px;	top:235px;
	width:44px;	height:70px;
	-webkit-transform:	rotate(135deg) scale(0.6);
	transform:	rotate(135deg) scale(0.6);
}
#a112{
	left:473px;
	-webkit-transform:	rotate(150deg) scale(0.6);
	transform:	rotate(150deg) scale(0.6);
}
#a113{
	left:20px;	top:155px;
	-webkit-transform:	rotate(-45deg) scale(0.6);
	transform:	rotate(-45deg) scale(0.6);
}
#a114{
	left:420px;	top:155px;
	-webkit-transform:	rotate(45deg) scale(0.6);
	transform:	rotate(45deg) scale(0.6);
}

#i12{
	padding-top:	47px;
	left:129px;	top:41px;
	width:382px;	height:140px;
}
#i12 a{bottom:30px;left:90px}
#i12 .next{left:207px}
#a121,#a122{
	background:	url(img/style.png) -136px -659px;
	left:20px;	top:290px;
	width:44px;	height:70px;
	-webkit-transform:	rotate(135deg) scale(0.6);
	transform:	rotate(135deg) scale(0.6);
}
#a122{
	left:360px;
	-webkit-transform:	rotate(225deg) scale(0.6);
	transform:	rotate(225deg) scale(0.6);
}

#i13{
	padding-top:	35px;
	left:169px;	top:231px;
	width:333px;	height:93px;
}
#i13 a{bottom:30px;left:60px}
#i13 .next{left:185px}
#i13>div{
	background:	url(img/style.png) -136px -659px;
	left:300px;	top:100px;
	width:44px;	height:70px;
	-webkit-transform:	rotate(-45deg);
	transform:	rotate(-45deg);
}

#i14{
	padding-top:	35px;
	left:279px;	top:98px;
	width:262px;	height:119px;
}
#i14 a{bottom:30px;left:30px}
#i14 .next{left:155px}

#i15{
	padding-top:	70px;
	left:375px;	top:260px;
	width:246px;	height:57px;
}
#i15 a{top:30px;left:20px}
#i15 .next{left:145px}
#i15>div{
	background:	url(img/style.png) -136px -659px;
	left:185px;	top:100px;
	width:44px;	height:70px;
}

#i16{
	padding-top:	37px;
	left:380px;	top:75px;
	width:246px;	height:100px;
}
#i16 a{bottom:35px;left:20px}
#i16 .next{left:145px}

#i17{
	padding-top:	35px;
	left:183px;	top:150px;
	width:280px;	height:120px;
}
#i17 a{bottom:35px;left:40px}
#i17 .next{left:165px}

#i18{
	padding-top:	35px;
	left:186px;	top:252px;
	width:280px;	height:130px;
}
#i18 a{bottom:35px;left:40px}
#i18 .next{left:165px}
#i18>div{
	background:	url(img/style.png) -136px -659px;
	left:137px;	top:-50px;
	width:44px;	height:70px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#i19{
	padding-top:	35px;
	left:186px;	top:70px;
	width:280px;	height:130px;
}
#i19 a{bottom:35px;left:40px}
#i19 .next{left:165px}
#i19>div{
	background:	url(img/style.png) -136px -659px;
	left:137px;	top:150px;
	width:44px;	height:70px;
}

#i20{
	padding-top:	35px;
	left:196px;	top:53px;
	width:258px;	height:150px;
}
#i20 a{bottom:35px;left:30px}
#i20 .next{left:155px}
#i20>div{
	background:	url(img/style.png) -136px -659px;
	left:250px;	top:0px;
	width:44px;	height:70px;
	-webkit-transform:rotate(235deg);
	transform:rotate(235deg);
}

#i21{
	padding-top:	35px;
	left:507px;	top:205px;
	width:123px;	height:95px;
}
#i21 a{bottom:12px;left:200px}
#i21 .next{left:20px}
#i21>div{
	background:	url(img/style.png) -136px -659px;
	left:45px;	top:140px;
	width:44px;	height:70px;
}

#i22{
	padding-top:	35px;
	left:88px;	top:165px;
	width:148px;	height:125px;
}
#i22 a{bottom:30px;left:30px}
#i22>div{
	background:	url(img/style.png) -136px -659px;
	left:45px;	top:-50px;
	width:44px;	height:70px;
	-webkit-transform:rotate(150deg);
	transform:rotate(150deg);
}

#ui #I1,#ui #I2,#ui #I3,#ui #I4,#ui #I5,#ui #I6,#ui #I7{
	background:	rgba(0,164,41,0.3);
	left:0;		top:0;
	width:640px;	height:480px;
}
.F0 #I1,.F14 #I1{display:block}

#ui .F1 #I1{
		display:block;
		width:230px;
}
#ui .F1 #I1{
		display:block;
		width:205px;
}
#ui .F1 #I2{
		display:block;
		left:205px;
		width:217px;	height:7px;
}
#ui .F1 #I6{
		display:block;
		left:205px;	top:7px;
		width:22px;	height:43px;
}
#ui .F1 #I7{
		display:block;
		left:410px;	top:7px;
		width:12px;	height:43px;
}
#ui .F1 #I3{
		display:block;
		left:205px;		top:50px;
		width:217px;	height:10px;
}
#ui .F1 #I4{
		display:block;
		left:205px;		top:80px;
		width:217px;	height:400px;
}
#ui .F1 #I5{
		display:block;
		left:422px;
		width:218px;	height:480px;
}

#ui .F2 #I1{
		display:block;
		width:275px;
}
#ui .F2 #I2{
		display:block;
		left:275px;
		width:105px;	height:345px;
}
#ui .F2 #I3{
		display:block;
		left:275px;		top:365px;
		width:105px;	height:115px;
}
#ui .F2 #I4{
		display:block;
		left:380px;
		width:260px;
}

#ui .F3 #I1{
		display:block;
		width:200px;
}
#ui .F3 #I2{
		display:block;
		left:200px;
		width:235px;	height:380px;
}
#ui .F3 #I3{
		display:block;
		left:200px;		top:435px;
		width:235px;	height:45px;
}
#ui .F3 #I4{
		display:block;
		left:435px;
		width:260px;
}

#ui .F4 #I1{
		display:block;
		width:500px;
}
#ui .F4 #I2{
		display:block;
		left:500px;
		width:85px;	height:145px;
}
#ui .F4 #I3{
		display:block;
		left:500px;	top:225px;
		width:85px;	height:255px;
}
#ui .F4 #I4{
		display:block;
		left:585px;
		width:55px;
}

#ui .F5 #I1{
		display:block;
		width:640px;
}

#ui .F6 #I1{
		display:block;
		width:225px;
}
#ui .F6 #I2{
		display:block;
		left:225px;
		width:415px;	height:145px;
}
#ui .F6 #I3{
		display:block;
		left:225px;	top:168px;
		width:90px;	height:3100px;
}
#ui .F6 #I4{
		display:block;
		left:315px;	top:145px;
		width:325px;	height:28px;
}
#ui .F6 #I5{
		display:block;
		left:315px;	top:225px;
		width:325px;	height:255px;
}
#ui .F6 #I6{
		display:block;
		left:407px;	top:173px;
		width:233px;	height:52px;
}

#ui .F7 #I1{
		display:block;
		width:493px;
}
#ui .F7 #I2{
		display:block;
		left:493px;
		width:92px;	height:95px;
}
#ui .F7 #I3{
		display:block;
		left:493px;	top:123px;
		width:92px;	height:357px;
}
#ui .F7 #I4{
		display:block;
		left:585px;
		width:95px;
}

#ui .F8 #I1{
		display:block;
		width:130px;
}
#ui .F8 #I2{
		display:block;
		left:130px;
		width:510px;	height:280px;
}
#ui .F8 #I3{
		display:block;
		left:130px;		top:324px;
		width:510px;	height:156px;
}
#ui .F8 #I4{
		display:block;
		left:495px;		top:280px;
		width:510px;	height:44px;
}

#ui .F9 #I1{
		display:block;
		width:130px;
}
#ui .F9 #I2{
		display:block;
		left:130px;
		width:510px;	height:325px;
}
#ui .F9 #I3{
		display:block;
		left:130px;		top:346px;
		width:510px;	height:134px;
}
#ui .F9 #I4{
		display:block;
		left:495px;		top:325px;
		width:510px;	height:21px;
}

#ui .F10 #I1{
		display:block;
		width:490px;
}
#ui .F10 #I2{
		display:block;
		left:490px;
		width:95px;	height:385px;
}
#ui .F10 #I3{
		display:block;
		left:490px;	top:413px;
		width:95px;	height:67px;
}

#ui .F10 #I4{
		display:block;
		left:585px;
		width:60px;
}

#ui .F15 #I1{
		display:block;
		top:250px;
		height:230px;
}
#ui .F16 #I1{
		display:block;
		height:252px;
}
#ui .F16 #I2{
		display:block;
		top:417px;
		height:63px;
}

#ui .F17 #I1{
		display:block;
		width:500px;
}
#ui .F17 #I2{
		display:block;
		left:500px;
		width:140px;	height:25px;
}
#ui .F17 #I3{
		display:block;
		left:500px;	top:77px;
		width:140px;	height:403px;
}
#ui .F17 #I4{
		display:block;
		left:570px;	top:25px;
		width:70px;	height:52px;
}

#ui .F18 #I1{
		display:block;
		width:525px;
}
#ui .F18 #I2{
		display:block;
		left:525px;
		width:115px;	height:420px;
}
#ui .F18 #I3{
		display:block;
		left:525px;	top:442px;
		width:115px;	height:38px;
}
#ui .F18 #I4{
		display:block;
		left:612px;	top:420px;
		width:280px;	height:22px;
}

#ui .F19 #I1{
		display:block;
		width:55px;
}
#ui .F19 #I2{
		display:block;
		left:55px;
		width:585px;	height:97px;
}
#ui .F19 #I3{
		display:block;
		left:55px;	top:120px;
		width:585px;	height:360px;
}
#ui .F19 #I4{
		display:block;
		left:140px;	top:97px;
		width:500px;	height:23px;
}

[z="0"]{z-index:0}
[z="1"]{z-index:1}
[z="2"]{z-index:2}
[z="3"]{z-index:3}
[z="4"]{z-index:4}
